---

node:       preferences.email
infos_node: preferences.email

structure:

  email:
    smtp_server:                    string
    smtp_username:                  string
    smtp_password:                  string
    smtps:                          bool
    return_address:                 string
    recipient_address:              string
    cc_address:                     string
    bcc_address:                    string
    report_email_subject:           string
    support_email_address:          string
    global_actions_email_address:   string
    global_actions_return_address:  string

infos:

  - node:               smtp_server

  - node:               smtp_username

  - node:               smtp_password

  - node:               smtps
    default_value:      false
    change_log:
                        - 2015-03-11 -- Added
    version_added:      8.7.6

  - node:               return_address

  - node:               recipient_address

  - node:               cc_address

  - node:               bcc_address

  - node:               report_email_subject

  - node:               support_email_address

  - node:               global_actions_email_address

  - node:               global_actions_return_address

...